<?php

use App\Filament\Admin\Resources\ShippingEntryResource\Pages\ListShippingEntries;
use App\Models\User;
use Illuminate\Foundation\Testing\RefreshDatabase;

use function Pest\Livewire\livewire;

uses(RefreshDatabase::class);

it('can render the list page', function () {
    $this->actingAs(User::factory()->create());
    livewire(ListShippingEntries::class)->assertSuccessful();
});
